KD16C(000) - Bug #474
GPS, 000000 minicomI0000catl 01 $GNTXTI00 NMEA unknown( [

07/02/2024 11:57 AM - [I00

Status:
Priority:
Assignee:
Category:
Target version:
o0:

CPU:

o0:
go/oooooon:
poooooo:
go/oooooon:
gooo:

Closed
Normal
Kuangdie

Driver

RK3588J

rk3588-kd16c-ubuntu20.04-TongLuYun-
20240702v1.0.img

Start date:
Due date:

% Done:

Estimated time:

Spent time:
o0:

gooo:
APPIT:
gooo:
gooo:
poooo:
EMMCI D :

07/02/2024

0%

0.00 hour

0.00 hour

Ubuntu

Linux LPA3588 5.10.110

Description

GPs,100000minicoml0000catl0$GNTXTOOONMEA unknownll

minicom:

!'clipboard-202407021154-90owxo.png!

cat /dev/ttyS0:

!'clipboard-202407021155-yiv5c.png!

History

#1 - 07/02/2024 11:59 AM - KuangJie
- File clipboard-202407021158-tdf21.png added

03/13/2025
#2 - 07/08/2024 01:39 PM - 01

- Status changed from New to Closed

Files

Andy.Chen

root@LPi

‘home /neardy1/

@WE Fcat gpsHIFR T SHII FEHRR) GNTXT BEEIFRA 4.

Iunn:]l uYun# ./gnss.sh

di/TongLuYun#
di/TongLuYun#

gLuYun# cat /dev/ttySe
56

B1,NMEA unknown

81 ,NMEA unk

B1,NMEA unknown

91,NMEA unk

yNMEA un

,NMEA

31 ,NMEA unknown

91, NMEA
